.ui-datepicker {
	width: 100%;
	padding: .2em .2em 0;
	display: none;
    background:#c30e2e;  
    max-width:600px;
    min-width:320px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
    color:#FFFFFF;
    background:#c30e2e;   
}
.ui-datepicker table {
	width: 100%;
	font-size: .7em;
	border-collapse: collapse;
    font-family:GintoNormalTrial-Medium;
	margin: 0 0 .4em;
    color:#141414;
    background:#FDF8E4; 
  max-width:600px;
    min-width:320px;
}
.ui-datepicker td {

	border: 0;
	padding: 1px;

    
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: center;
	text-decoration: none;
}

@media (max-width:480px) {
  
  .ui-datepicker {
	width: 85%;
    position:relative;
    margin-left:-20px;
	padding: .1em .1em 0;
	display: none;
    background:#c30e2e; 
    max-width:310px;
    z-index:999;
   
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 1em;
	line-height: 2.1em;
	text-align: center;
    color:#c30e2e; 
    background:#e9e9e9; 
    font-size:0.7em;
    font-family:GintoNormalTrial-Medium;
  z-index:999;
}
.ui-datepicker table {
	width: 80%;
	font-size: .5em;
	border-collapse: collapse;
    font-family:GintoNormalTrial-Medium;
	margin: 0 0 1px;
    color:#141414;
    background:#FDF8E4; 
    max-width:310px;
    padding:0px;
  z-index:999;
}
.ui-datepicker td {
   	border: 0;
	padding: 0px; 
  z-index:999;
}
  .ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: 0px;
	text-align: center;
	text-decoration: none;
  z-index:999;
}
  .table.ui-datepicker-calendar {
    max-width: 300px;
    z-index:999;
  }
  
  
}